Home | About Us | Domains | Hosting | Control Panel | Support | News | Webmail | Contact
Home > News and updates > Bash CVE-2014-6271

Bash CVE-2014-6271

September 25th 2014 9:35pm UTC in Software updates.

We are patched against Bash shell vulnerability CVE-2014-6271. Please be aware that other sites on the Internet may not have been patched yet. If you do not see a statement from a site about this, please ask for one before submitting any login or other sensitive data to them.

© 2000-2020 LoHost - Alive and ticking - 5:00pm December 4th 2020
Site Map | Service Status | Updates | T&C